# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'PKConnect' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

   pod 'AWSS3' #, '~> 2.16.0'
   pod 'FacebookCore'
   pod 'FacebookLogin'
   pod 'FacebookShare'
   pod 'IQKeyboardManagerSwift'
   pod 'FirebaseFirestore'
   pod "YoutubePlayer-in-WKWebView", "~> 0.3.0"
   pod "youtube-ios-player-helper"
   pod 'SDWebImage'
   pod 'Firebase/DynamicLinks'
   pod 'SVProgressHUD'
   pod 'Firebase/Auth'
   pod 'Firebase/Database'
   pod 'Firebase/Messaging'
   pod 'Firebase/Core'
   pod 'SwiftGifOrigin'
   pod 'ISEmojiView'
   pod 'Alamofire'
   pod 'OtplessSDK'
   pod 'Swifter'

  # Pods for PKConnect

  target 'PKConnectTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'PKConnectUITests' do
    # Pods for testing
  end

end
